Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.109 Beiträge in 6.474 Themen- von 6.477 Mitglieder - Neuestes Mitglied: Frideborg

17-11-2019 06:26:44
JOOM::GALLERY::FORUMArchivJoomGallery 1.5 MVCInstallationGelöste Themen: InstallationUpdate auf 1.5.6.1 - welche Verzeichnisse sind betroffen?
Seiten: [1]
Drucken
Autor Thema: Update auf 1.5.6.1 - welche Verzeichnisse sind betroffen?  (Gelesen 3486 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
Nele
Newbie
*
Offline Offline

Beiträge: 25


« am: 18-12-2010 19:50:30 »

Hallo,

ich würde gerne das automatische Update von 1.5.6 auf 1.5.6.1 durchführen.
Allerdings habe ich das bekannte wwwrun-Problem. An welchen Verzeichnissen müsste ich die Besitzrechte verändern? Wildes Rumraten hat's leider noch nicht gebracht.
[Klar könnte ich es auch manuell machen, aber automatisch ist mir sicherer.]

Könnte man in Zukunft vielleicht sogar bei der Nachricht eines Updates oder im Forum die Verzeichnisse direkt posten (sind es evtl. eh immer dieselben)?

Vielen Dank für die Hilfe!

Edit: Der Grund für meine Frage war eine Fehlermeldung (-1 - Es ist ein Fehler aufgetreten Unable to create target folder), die ich trotz 777-Rechtevergabe der entsprechenden JoomGallery-Ordner erhielt.
In diesem Thread (und auch hier) wird diese Fehlermeldung ebenfalls beschrieben und die "Aktivierung des FTP-Layers" angesprochen. Diese habe ich über die Joomla-Konfiguration aktiviert; das Auto-Update wurde nun mit ein paar kleineren Fehlermeldungen (das Kopieren zweier Sprachdateien ist fehlgeschlagen) durchgeführt. :)
« Letzte Änderung: 18-12-2010 21:15:01 von Nele » Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #1 am: 18-12-2010 21:44:21 »

Hi,

die Ordner und Dateien, die geupdatet werden, sind tatsächlich immer die gleichen, nämlich die beiden 'com_joomgallery'-Ordner in Frontend und Backend sowie jeweils die englischen Sprachdateien.

Hat das Update dann geklappt?

Frag am besten mal bei deinem Hoster nach, ob er Vorkehrungen gegen das wwwrun-Problem treffen kann (das geht nämlich). Ansonsten würde ich den Hoster wechseln.

Gruß
Chraneco
Gespeichert

Der Sprecher
Nele
Newbie
*
Offline Offline

Beiträge: 25


« Antworten #2 am: 19-12-2010 00:06:20 »

Danke für die Antwort!

Zitat von: Chraneco
Hat das Update dann geklappt?

Soweit ich es beurteilen kann, ja.
Andersherum gefragt: Wenn es nicht einwandfrei geupdatet hat, würde JoomGallery dann gar nicht funktionieren?

Wie gesagt, bei den Sprachdateien scheint es ein Problem gegeben zu haben (2x "Das Kopieren der Datei ...en-GB.com_joomgallery.ini ist fehlgeschlagen").

Andererseits wurde mir als weiterer Fehler auch gemeldet, dass die joom_settings.temp.css nicht gelöscht werden konnte. Als ich im entsprechenden Ordner nachgeschaut hab, war sie allerdings nicht zu finden (das Löschen war also doch erfolgreich). Deshalb dachte ich mir, dass vielleicht auch die Language-Fehlermeldung ein Fehlalarm gewesen sein könnte ...?

Zum Hoster: Danke für den Tipp, ich werde mal nachfragen! Wir sind bei all-inkl.com, mit denen sind wir eigentlich hochzufrieden.
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #3 am: 19-12-2010 09:12:37 »

Hi,

bei einem schiefgelaufenen Update könnten auch nur Kleinigkeiten nicht funktionieren, aber das würde bestimmt bemerkt werden.

Selbst wenn das Update der englischen Sprachdateien nicht geklappt hat, sollte es egal sein, da ihr ja sowieso die deutschen Sprachdateien installiert, oder?

Gruß
Chraneco
Gespeichert

Der Sprecher
Nele
Newbie
*
Offline Offline

Beiträge: 25


« Antworten #4 am: 19-12-2010 11:32:14 »

Zitat
Selbst wenn das Update der englischen Sprachdateien nicht geklappt hat, sollte es egal sein, da ihr ja sowieso die deutschen Sprachdateien installiert, oder?

Ja, stimmt. Werden die auch über das Autoupdate eingespielt oder muss ich was manuell nachinstallieren?
Gespeichert
Chraneco
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 4.066



« Antworten #5 am: 19-12-2010 13:54:30 »

Hi,

die deutschen Sprachdateien kannst du installieren, indem du im Backend der Galerie unter 'Hilfe und Information' auf die entsprechende Flagge klickst. Falls die cURL-Library auf deinem Server installiert und aktiviert ist, werden die Sprachdateien dann automatisch installiert, ansonsten wirst du zur Downloadseite geleitet und du musst sie selbst mit Hilfe des Installers von Joomla installieren.

Die Sprachdateien sollten nach jedem Update ebenfalls aktualisiert werden.

Gruß
Chraneco
Gespeichert

Der Sprecher
Nele
Newbie
*
Offline Offline

Beiträge: 25


« Antworten #6 am: 20-12-2010 22:19:43 »

Okay, dann weiß ich Bescheid.

Danke!
Gespeichert
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 4247 access attempts in the last 7 days.

mouth